<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" id="Bundle-Vendor">
        <source>www.blue-mind.net</source>
        <target></target>
        <note from="developer">Properties file for net.bluemind.filehosting.service</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="Bundle-Name">
        <source>net.bluemind.videoconferencing.hosting</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="profile.user.label">
        <source>User profile</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="profile.admin.label">
        <source>Admin profile</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="category.visio">
        <source>Videoconferencing</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="role.full.visio.label">
        <source>Advanced videoconferencing features</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="role.full.visio.description">
        <source>Allow usage of advanced videoconferencing features</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="role.simple.visio.label">
        <source>Videoconferencing features</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="role.simple.visio.description">
        <source>Allow usage of collaborative videoconferencing, limited to 45 minutes and two participants.</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
